Bug 29349 - Verwirrende Fehlermeldung: Hostname beginnt mit Ziffern
Verwirrende Fehlermeldung: Hostname beginnt mit Ziffern
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer
UCS 3.1
All Linux
: P5 minor (vote)
: UCS 3.2
Assigned To: Felix Botner
Moritz Muehlenhoff
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-21 11:46 CET by Philipp Hahn
Modified: 2013-11-19 06:43 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Usability
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2012-11-21 11:46:34 CET
Hostnamen dürfen nicht mit Ziffern beginnen. Gibt man doch einen ein, so erscheint lediglich die Meldung
                     ��������������������������� Warnung �����������������������Ŀ
                    ��                                                          �
                    �� Bitte geben Sie einen klein-geschriebenen und            �
                    �� vollst�ndigen Rechnernamen an (z.B.                      �
                    �� host.example.com).                                       �
                    ��                                                          �
                    ��                                                          �
                    ���������������������� Esc-Dialog beenden �������������������
Daraus wird nicht unebding ersichtlich, was falsch ist.
Comment 1 Felix Botner univentionstaff 2013-07-02 13:05:28 CEST
Added new error message "The hostname may not start with digits." if hostname starts with digits.
Comment 2 Moritz Muehlenhoff univentionstaff 2013-08-09 11:18:39 CEST
A correct error message is now displayed in English and German if a hostname starting with a digit is entered. Changelog entry exists.
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:43:52 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".